.mlddm
{	margin: 0;
	padding: 0
	
	}

	.mlddm li
	{	
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;		
		display: inline;
		font: 13px arial;
		}
		
		
		
	
	.mlddm li a
	{	
		display: block;
		margin: 0 3px 3px 0;
		padding: 4px 14px;
		width: Auto;
		
		background-color: White;
		color: Black;		
		text-align: center;
		text-decoration: none;		
		white-space: nowrap;
		border-radius:3px;
		
		}

	.mlddm li a:hover
	{	background-color: #49A3FF;	
	   color: white;
	   /*color:blue;*/
	}

	.mlddm > li > a:hover
	{	background: #49A3FF;/*background-color:#C9E3F5;*/	}

		.mlddm ul
		{	z-index: 100;
			position: absolute;
			visibility: hidden;
			margin: 2px 0 0 0;
			padding: 0;
			background: white;
			border: 1px solid #4898C5;
			border-radius:4px;
	   }
			
			

			.mlddm ul li
			{	float: none}

			.mlddm ul li a
			{	display: block;
				width: auto;
				margin: 0;
				padding: 5px 17px 5px 13px;
				font-weight: normal;
				text-align: left;
				text-transform: none;
				white-space: pre;
				color: #2F4F4F;
				background: transparent;
				border-width: 0}

	.mlddm ul li .hsub
	{	background-image: url(/assets/img/Icons/arrow.gif);
		background-position: right;
		background-repeat:  no-repeat}

	.mlddm ul li .hsub:hover
	{	background-image: url(/assets/img/Icons/arrow.gif);
		background-position: right;
		background-repeat:  no-repeat}
